<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Projekt - Warcaby</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="libs/jquery331.js"></script>
    <script src="libs/three.js"></script>
    <script src="libs/OrbitControls.js"></script>
    <script src="Main.js"></script>
    <script src="Net.js"></script>
    <script src="UI.js"></script>
    <script src="js3D/Pionek.js"></script>
    <script src="js3D/Square.js"></script>
    <script src="js3D/Game3D.js"></script>
    <script src="js3D/Board3D.js"></script>
</head>

<body>
    <div id="main">
        <div id="header">
            <div id="status1" class="status">TYPE_LOGIN</div>
            <div id="status2" class="status"></div>
            <div id="status3" class="status"></div>
            <div id="status4" class="status"></div>
        </div>
        <div id="overlay">
            <div id="overlayContainer">
                <input id="nick1" type="text" placeholder="nick">
                <button id="login1">LOGIN</button>
                <button id="reset1">RESET</button>
            </div>
        </div>
        <div id="root"></div>
    </div>
</body>

</html>